/*
 * Theme Name: Midcentral Sale Promotions
 * Theme URI: http://www.packerlandwebsites.com
 * Author: Jessica Pittman
 * Description: Wordpress theme for Midcentral Sale Promotions by Packerland Websites.
 * Template: sparkling
 */

/* ----- Base ----- */
* {
  box-sizing: border-box;
}

body {
  -webkit-font-smoothing: antialiased;
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
  font-weight: normal;
  overflow-x: hidden;
}

a {
}

a:hover,
a:focus {
  text-decoration: none !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Oswald', sans-serif;
  font-weight: 400;
  text-transform: uppercase;
}

strong,
b {
}

p:empty {
  display: none;
}

/* ----- Header ---- */
.header-info {
  height: 40px;
}

@media only screen and (max-width: 768px) {
}

.site-header {

}

/* ----- Page Headers ----- */
.page-header {
  margin-bottom: 1em;
  padding-bottom: 0;
}

.entry-title {
  margin-bottom: 0;
}

.entry-title a:hover {
}

.entry-content {
  line-height: 1.7;
  margin: 0;
}

/* ----- Navigation ----- */
.navbar.navbar-default {
  border: 0 !important;
  border-radius: 0;
  margin: 40px 0 0;
}

.logomove {
  position: relative;
  top: -5px;
}

#logo {
  text-align: center;
}

#logo img {
  max-width: 150px;
  width: 100%;
}

.nav.navbar-nav {
  float: initial;
}

.navbar-default .navbar-nav > li {
  padding: 0;
}

.navbar-default .navbar-nav > li:first-child {
  padding-left: 20px;
}

.navbar-default .navbar-nav > li::after {
  content: '|';
  padding: 0 20px;
}

.navbar-default .navbar-nav > li:last-child::after {
  content: '';
  padding: 0;
}

.navbar-default .navbar-nav > li > a {
  display: inline-block;
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
  font-weight: 600;
  padding: 5px 0 0;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li:hover > a {
  color: #fff;
  font-style: italic;
}

.navbar-nav > li > .caret {
}

.navbar-nav > li:hover > .caret {
  color: #fff !important;
}

.navbar-default .navbar-toggle {
  background-color: transparent !important;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
}

.navbar-toggle .icon-bar {
  background-color: #fff !important;
}

.navbar-toggle {
  float: initial;
}

.navbar-toggle:hover .icon-bar,
.navbar-toggle:focus .icon-bar {
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover, navbar-default .navbar-nav .current-menu-ancestor a.dropdown-toggle, .navbar-default .navbar-nav .current-menu-ancestor a.dropdown-toggle:focus, .current-page-ancestor > a, .current-menu-ancestor > a, .current-menu-parent  > a, .current-page-parent > a, .current_page_parent > a, .current_page_ancestor > a {
  background-color: transparent !important;
  color: #fff !important;
  font-weight: 600;
}

.dropdown-menu {
  left: -20px;
}

.dropdown-menu > li {
  padding: 5px 0;
}

.dropdown-menu > li > a {
  font-weight: 700;
}

.dropdown-menu>li>a:focus,
.dropdown-menu>li>a:hover {
  background-color: transparent !important;
}

.dropdown-menu>.active>a,
.dropdown-menu>.active>a:focus,
.dropdown-menu>.active>a:hover {
  background-color: transparent !important;
}

.dropdown-menu > .active > a, .navbar-default .navbar-nav .open .dropdown-menu > li.active > a {
}

@media only screen and (max-width: 768px) {
  .navbar-default .navbar-nav > li {
    padding: 5px 20px;
  }

  .navbar-default .navbar-nav > li::after {
    content: '';
    padding: 0;
  }

  .dropdown-menu > li > a {
    color: #fff !important;
  }

  .dropdown-menu > li > a:hover {
    text-decoration: underline !important;
  }

  .logomove {
    position: initial;
    top: 0;
  }
}

/* ----- Call to Action ----- */
.cfa {

}

.cfa-text {

}

.cfa-button {

}

/* ----- Header Widgets ----- */
.home-widget-area {
  background-color: #fff;
  padding: 30px 0 10px;
}

.home-widget .inner {
  border: 1px solid #000;
  font-size: 0.9em;
}

@media only screen and (max-width: 768px) {
  .home-widget .inner {
    margin-bottom: 10px;
  }
}

.home-widget .inner p:not(:first-child) {
  padding: 0 15px;
}

.home-widget .inner h2 {
  color: #000;
  text-align: center;
}

.home-widget .inner .btn-more {
  background-color: #000;
  color: #fff;
  display: block;
  font-size: 0.875em;
  font-weight: bold;
  letter-spacing: 1px;
  padding: 0.5rem 1rem;
  text-align: center;
  text-transform: uppercase;
  width: 100%;
}

/* ----- Content Normalize ----- */
.main-content-area {
  margin: 0;
}

.post-inner-content {
  border: 0;
  padding: 0;
}

.post-inner-content:first-child {
  border: 0;
}

/* ----- Home Page ----- */
.call-content {
  background-color: #006db7;
  color: #fff;
  font-weight: bold;
  height: 40px;
  margin: 0 10px;
  padding: 10px 20px;
  text-transform: uppercase;
}

.call-content a {
  color: #fff;
}

h1.site-name {
  color: #00375c;
  font-family: 'Oswald', sans-serif;
  font-size: 19px;
  font-weight: 400;
  margin: 5px 0;
}

.banner {
  background-attachment: scroll;
  background-image: url('../../uploads/2017/09/banner-bg.jpg');
  background-size: cover;
  color: #1e1e1e;
  height: 513px;
  margin-bottom: 50px;
  overflow: hidden;
  position: relative;
  z-index: 1;
}

.banner h2 {
  color: #006db7;
  font-weight: 700;
  font-size: 60px;
  padding-top: 35px;
  text-shadow: #fff 5px 5px 15px;
}

.banner h3 {
  color: #bb1001;
  font-size: 40px;
  font-weight: 600;
  margin: 0;
}

.banner .tagline {
  color: #222;
  font-size: 40px;
  font-family: 'Oswald', sans-serif;
}

.banner .list {
  font-size: 24px;
  font-family: 'Oswald', sans-serif;
  line-height: 1.5;
  padding: 12px 0 0 30px;
}

.banner img {
  max-width: 300px;
  position: relative;
  top: 200px;
  width: 100%;
}

.content-top h3 {
  color: #006db7;
  font-size: 40px;
  font-weight: 400;
  text-align: center;
}

.for-you h3 {
  font-size: 40px;
}

.for-you .col-lg-4,
.for-you .col-md-4,
.for-you .col-sm-4 {
  margin: 0 !important;
  padding: 0 !important;
}

.for-you [class*='bg'] {
  min-height: 300px;
  text-align: center;
}

.for-you .bg1 h3,
.for-you .bg5 h3 {
  color: #fff;
}

.for-you .bg3 h3 {
  color: #000;
}

.for-you .bg1,
.for-you .bg5 {
  color: #fff;
}

.for-you .bg1,
.for-you .bg3,
.for-you .bg5 {
  padding: 60px 28px 20px;
}

.for-you .bg1 {
  background-color: #a70e12;
}

.for-you .bg2 {
  background-image: url('../../uploads/2017/09/bg2.jpg');
  background-position: center;
  background-size: cover;
}

.for-you .bg3 {
  background-color: #dedede;
}

.for-you .bg4 {
  background-image: url('../../uploads/2017/09/bg4.jpg');
  background-position: top left;
  background-size: 125% 270%;
}

.for-you .bg5 {
  background-color: #006db7;
}

.for-you .bg6 {
  background-image: url('../../uploads/2017/09/bg6.jpg');
  background-position: center;
  background-size: cover;
}

.specializing-in {
  background-attachment: fixed;
  background-image: url('../../uploads/2017/09/flag.jpg');
  background-size: cover;
  color: #fff;
  padding: 50px 0 60px;
}

.specializing-in .container {
  opacity: 0.82;
}

.specializing-in h3 {
  font-size: 50px;
  margin: 0 0 12px;
  text-align: center;
}

.specializing-in .inner {
  border: 1px solid #fff;
  font-size: 17px;
  line-height: 1.7;
  min-height: 300px;
  padding: 20px;
  text-align: center;
  width: 100%;
}

.specializing-in .inner h4 {
  font-size: 30px;
}

.specializing-in hr {
  border-color: #fff;
  margin-left: auto;
  margin-right: auto;
  width: 10%;
}

.contact-home {
  background-image: url('../../uploads/2017/09/bw-flag-bg.jpg');
  background-size: cover;
  color: #fff;
  padding: 10px 15px 0;
}

.contact-home h5 {
  font-size: 25px;
  text-align: center;
}

.contact-home label {
  font-family: 'Oswald', sans-serif;
  font-size: 25px;
  font-weight: 400;
  text-transform: uppercase;
}

.contact-home input,
.contact-home textarea {
  border-radius: 0 !important;
  color: #666;
  font-size: .875em;
  line-height: 1;
  padding: 10px;
  width: 100% !important;
}

.contact-home input:focus,
.contact-home textarea:focus {
  border: 1px solid #787878;
  box-shadow: 0 0 3px #787878 inset;
  color: #444;
  outline: 0;
}

.contact-home input[type="submit"] {
  background-color: #a70e12;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 19px;
  font-weight: 600;
  text-shadow: #78828c 2px 2px 5px;
}

.contact-home input[type="submit"]:focus,
.contact-home input[type="submit"]:hover {
  color: #fff;
}

.contact-home input[type="submit"]:focus {
  background-color: #006db7;
}

.contact-content {
  line-height: 1.7;
}

.contact-content h5 {
  font-size: 40px;
}

.contact-content .half {
  display: inline-block;
  margin: 40px 0 0 40px;
  width: 30%;
}

.contact-content li {
  font-family: 'Roboto', sans-serif;
  font-weight: 600;
}

@media only screen and (max-width: 768px) {
  #logo,
  h1.site-name {
    text-align: center;
  }

  #logo {
    margin-top: 40px;
  }

  .banner {
    height: auto;
  }

  .banner h2 {
    font-size: 40px;
  }

  .banner h3 {
    font-size: 36px;
  }

  .banner .tagline {
    font-size: 28px;
  }

  .banner img {
    position: initial;
  }

  .banner [class*='col']:last-child {
    text-align: center;
  }

  .for-you [class*='bg'] {
    min-height: 250px;
  }

  .specializing-in {
    padding-bottom: 20px;
  }

  .specializing-in .inner {
    margin-bottom: 30px;
  }

  .contact-content {
    padding: 0 20px;
  }

  .contact-content .half {
    display: block;
    margin: 0;
    width: 100%;
  }
}

/* ----- Content ----- */
.testimonial {
  color: #fff;
  padding: 20px;
}

.testimonial.blue {
  background-color: #006db7;
}

.testimonial.red {
  background-color: #cd1f1f;
}

/* ----- Normalize Fields ----- */
.btn-default,
button {
  border: 0 !important;
}

.btn-default:hover,
.btn-default:focus,
button:hover,
button:focus,
input[type="submit"]:hover,
input[type="focus"]:hover,
.btn-default.active.focus, .btn-default.active:focus, .btn-default.active:hover, .btn-default:active.focus, .btn-default:active:focus, .btn-default:active:hover, .open>.dropdown-toggle.btn-default.focus, .open>.dropdown-toggle.btn-default:focus, .open>.dropdown-toggle.btn-default:hover {
  border: 0 !important;
}

input,
input[type="email"],
input[type="url"],
input[type="tel"],
input[type="text"],
textarea {
  width: initial;
}

input[type="radio"] {
  width: initial;
}

.wpcf7-radio .wpcf7-list-item {
  display: block;
}

.wpcf7-form-control-wrap {
  display: block;
  margin-bottom: 10px;
}

/* ----- Footer Widgets ----- */
#footer-area {
  background-image: url('../../uploads/2017/09/footer-bg.jpg');
  background-size: cover;
}

#footer-area a {
}

#footer-area a:hover {
}

.footer-widget h3.widgettitle {
  font-size: 20px;
  margin: 0;
}

.footer-widget h3.widgettitle::after {
  border-top: 3px solid #fff;
  content: '';
  display: block;
  margin: 14px 0;
  width: 20%;
}

#footer-area a:hover {
  text-decoration: underline !important;
}

#footer-area .widget ul li a {
  border: 0 !important;
  font-size: 15px;
  margin: 0;
  padding: 5px 0;
}

#footer-area .widget ul li a::before {
  content: '• ';
}

@media only screen and (max-width: 768px) {
  .footer-widget {
    margin-bottom: 30px;
  }

  .footer-widget h3.widgettitle {
    margin-bottom: 10px;
    padding-bottom: 0;
  }
}

/* ----- Footer ----- */
#colophon {
  border: 0;
}

.site-info {
  font-family: 'Roboto', sans-serif !important;
  font-size: 15px !important;
}

.copyright {
  margin: 0 !important;
  text-align: left;
}

.developed {
  text-align: right;
}

@media only screen and (max-width: 768px) {
  .copyright,
  .developed {
    text-align: center;
  }
}

/* ----- Extras ----- */
.flex-caption {
  display: none;
}

.scroll-to-top {
}

.scroll-to-top:hover {
}

.cycloneslider-template-standard {
  margin-bottom: 0 !important;
}